<?php 
/**
 * Adding custom controls classes to the customizer
 */

if ( class_exists( 'WP_Customize_Control' ) ) :
    // Separator
    class frannamag_Custom_Separator extends WP_Customize_Control{
        public $type = 'separator';

        public function enqueue(){
            wp_enqueue_style( 'custom-controls-css', get_template_directory_uri().'/inc/customizer/css/custom-controls.css');
        }

        public function render_content(){
            ?>
            <p class="custom-separator" style="padding: 0 !important; margin: -15px 0 -15px 0 !important;"><hr></p>
            <?php
        }
    }

endif;